page-notification {

  ion-content {
    background: linear-gradient(to top, #03396c 0%, #fff 100%) !important;
  }

  ion-navbar{
    text-align: center;
  }

  button.item {
    background-color: transparent;
    border-radius: 0.3em;
    color: black;
    border: 0.5px solid #6863ff;
    margin-bottom: 10px;
  }

  ::-webkit-scrollbar{
    display: none;
  }
  .bookButton{
    color: white;
    background-color: transparent;
    width: 10%;
    float: left;
    transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
  }

  ion-icon{
    font-size: x-large;
    color: white;
  }

  .Author{
    font-size: small;
    color: black;
  }
  ion-title{
    margin-right: 12%;
  }
}
